What are the hosting/server requirements for JWP Themes?

Our themes work with every host out there that supports WordPress. But to be sure, please make sure your hosting supports the latest version of WordPress, MySQL 5 or higher, and PHP5 or higher.